package com.smppw.common.rollrange.date;

import java.util.Calendar;

/**
 * @author Yu Liu
 *
 */
public interface IDateTime {
	int between(Calendar startDate, Calendar endDate);
	
	Calendar shift(Calendar date, int offside);
	
	Calendar endDayOfPeriod(Calendar date);
	
	Calendar startDayOfPeriod(Calendar date);
	
	final int MILLIS_IN_DAY = 1000 * 60 * 60 * 24;
}
